html {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    padding: 0;
    margin: 0;
    font-size: 1rem;
}

/* -- headings -- */

h1 {
    font-size: 3.6rem;
    font-weight: 900;
    margin: 0;
    padding: 0 0 1rem 0;
    line-height: 4rem;
}

h2 {
    font-size: 2.4rem;
    padding: 0 0 0.5rem 0;
    margin: 0;
    font-weight: 900;
}

h2 a {
    color: #000;
    text-decoration: none;
}

h2 a:hover {
    text-decoration: underline;
}

h3 {
    font-size: 1.8rem;
    padding: 0 0 0.75rem 0;
    margin: 0;
    font-weight: 900;
}

h4 {
    font-size: 1.2rem;
    padding: 0 0 0.75rem 0;
    margin: 0;
    font-weight: 900;
}

.index-heading {
    font-size: 1.8rem;
    padding: 2rem 0 0 0;
    margin: 0;
    font-weight: 900;
}



.index-h1 {
    font-size: 4.8rem;
}

/* -- paragraphs -- */

p {
    font-size: 1.4rem;
    line-height: 2.2rem;
    margin: 0;
    padding: 0 0 1.8rem 0;
    width:100%;
}

.small {
    font-size: 0.9rem;
}

.center {
    text-align: center;
}

a.mb-075 {
    display: block;
    line-height: 1.4rem;
    margin-bottom: 1.5rem;
}

ol li {
    font-size: 1.4rem;
    margin: 0 0 0.5rem 0;
    padding: 0 0 0.5rem 0;
}

.intro {
    margin: 2rem 0 0 0;
    padding: 0;
    font-size: 1.8rem;
    font-weight: 900;
    color: #666;
    line-height: 2.4rem;
}

/* structural */

main {
    margin:0;
    padding: 0;
}

header {
    margin: 0 0 0 0;
    padding: 2rem 0 4rem 0;
}

nav {
    font-size: 1.2rem;
    margin: 0 0 3.6rem 0;
}

.nav-menu {
    display: block;
    height: 2rem;
    line-height: 2rem;
}

.nav-menu ul {
    list-style-type: none; /* Remove bullet points */
    margin: 0;
    padding: 0;
    display: flex; /* Arrange items in a row */
    gap: 1.4rem; /* Optional: adds space between items */
}

.nav-menu ul li {
    display: inline; /* Optional with flex, but can help in some cases */
}


ul.horizontal-list {
      
    }

    ul.horizontal-list li {
      
    }


.header-inner {
    display: flex; 
    align-items: center; 
    justify-content: center;
    flex-wrap: wrap; 
    gap: 1.2rem; 
    justify-content: space-between;
    margin: 0 auto;
}

.header-inner-title {
    font-weight: 900; 
    color: #000;
    font-size: 1.2rem;
}

.header-inner-title-pot {
    display: block;
}

.header-inner-title-section {
    font-size: 0.8rem; 
    color: #666;
}

.title-simple {
    font-size: 1.6rem;
    font-weight: 900;
    margin: 0 0 0.25rem 0;
}

.breadcrumb {
    font-size: 1.2rem;
    line-height: 1.6rem;
    margin-bottom: 3rem;
}

.index-hero {
    display: block; 
    width: 100%; 
    margin: 0 auto; 
    padding: 0;
}

.index-hero-inner {
    display:block; 
    max-width: 1600px; 
    margin: 0 auto;
}

section {
    margin: 3.6rem 0 0 0;
    padding: 0;
}

.half-top-margin {
    margin: 0.8rem 0 0 0;
    padding: 0;
}

.lozenge-small {
    padding: 0.25rem 0.75rem;
    font-family: "Inter", sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    border-radius: 4px;
    display: inline-block;
    background: #eee;
}

.lozenge-big {
    padding: 0.5rem 1.5rem;
    margin-bottom: 1rem;
    font-family: "Inter", sans-serif;
    font-size: 1.2rem;
    font-weight: 700;
    border-radius: 8px;
    display: inline-block;
    background: #eee;
}

.m-r {
    margin-right: 1rem;
}
 
.component-container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 3rem;
    /* background: #ccc; */
}

.footer-container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 2rem 3rem 0 3rem;
    /* background: #ccc; */
}

.content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.divider {
    border: 2px solid #000;
    width: 100%;
    display: block;
    padding: 0;
    margin: 1rem 0 4rem 0;
}

.mt-2 {
    margin-top: 2rem;
}

.mt-4 {
    margin-top: 4rem;
}

.bio-container {
  display: flex;
  gap: 20px;
  flex-direction: row;
  margin: 0 0 4rem 0;
}

.column-left {
  flex: 0 0 auto; /* Only as wide as its content */
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 10%;
}

.column-right {
  flex: 1 1 auto; /* Takes remaining space */
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}



footer {
    margin: 0;
    padding: 1rem 0 0 0;
    background: #fff;
    color: #000;
    border: 1px solid #eee;
}

/* -- navigation -- */

.openbtn {
    font-size: 1.8rem;
    font-weight: 900;
    cursor: pointer;
    color: #000;
    padding: 10px 15px;
    border: none;
    background: none;
}

.closebtn {
    font-size: 1.8rem;
    font-weight: 700;
    cursor: pointer;
    color: #fff;
    padding: 10px 16px;
    border: none;
    background: none;
}

.sidepanel {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #333;
    color: #000;
    overflow-x: hidden;
    margin: 0 auto;
}

.sidepanel .inner {
    width: 100%;
}

.centered {
    display: flex;
    flex-direction: column;
    font-weight: 400;
    font-style: normal;
    font-size: 3rem;
    height: 70vh;
}

.inner-close {
    display: block;
    padding: 2rem 3rem;
    text-align: right;
}

.sidepanel .inner {

}

.sidepanel .inner a {
    display: inline-block; 
    clear: both;
    font-size: 2rem;
    line-height: 2.2rem;
    margin: 0 0 2rem 0;
    padding: 0;
    color: #fff;
    font-weight: 800;
    text-decoration: none;
}

.sidepanel .inner a:hover {
    text-decoration: underline;
}

.sidepanel a.closebtn {
    position: absolute;
    top: 2.3rem;
    right: 3.9rem;
    margin-left: 50px;
}

/* font-colours */

.white {
    color: #fff;
}

small {
    display: block;
    padding: 0.5rem 0 1rem 0;
}

/* links */

a {
    color: #035D79;
    font-weight: 900;
}

a.home {
    color: #000;
    text-decoration: none;
}

a.white {
    color: #fff;
}

.no-underline {
    text-decoration: none;
}

/* -- grids -- */

.grid-container {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
}

.col {
    text-align: left;
}

.col-2 {
    grid-column: span 2;
}

.col-3 {
    grid-column: span 3;
}

.col-4 {
    grid-column: span 4;
}

.col-6 {
    grid-column: span 6;
    text-align: left;
}

.col-8 {
    grid-column: span 8;
}

.col-9 {
    grid-column: span 9;
}

.col-12 {
    grid-column: span 12;
}


/* -- images -- */

.responsive-image {
    max-width:100%;
    margin: 0 0 1.6rem 0;
    padding: 0;
}

.responsive-image-mb-0 {
    max-width:100%;
    margin: 0;
    padding: 0;
}

.responsive-image-90 {
    max-width:90%;
    margin: 0;
    padding: 0;
}

/* -- buttons -- */

.btn {
    color:#fff;
    background: #000;
    text-decoration:none;
    padding:14px 32px 14px 32px;
    margin:1rem 0 0 0;
    height:auto;
    display:inline-block;
    border-radius:6px;
    font-size: 1.2rem;
    font-weight:800;
    /* line-height:48px; */
    vertical-align:top;
    text-align:center;
    border: none;
}

/* -- presentation -- */

.grey-box {
    background: #eee;
    border-radius: 16px;
    padding: 3rem;
    margin-bottom: 4rem;
}

.mb-0 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.mb-2 {
    margin-bottom: 2rem;
}

.mb-3 {
    margin-bottom: 3rem;
}

.hidden {
    display: none !important;
}

/* Nav flexbox for the burger menu */


.burger-flex-container {
  display: flex;
  width: 100%;
  /*height: 100vh;  Optional: full viewport height */
}

.burger-left {
  width: 70%;
  display: flex;
  align-items: center;   /* Align vertically to top */
  justify-content: flex-start; /* Align horizontally to left */
  padding: 0;
  height: 2rem;
}

.burger-right {
  width: 30%;
  display: flex;
  align-items: center;     /* Align vertically to bottom */
  justify-content: flex-end; /* Align horizontally to right */
  padding: 0;
  height: 2rem;
}

.burger-bg {

}

.social-logo {
    margin-right: 13px;
}








.birdyearcontainer {
    margin: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto auto;
    grid-template-areas: 
    "col1 col2 col3 col4";
    grid-gap: 1rem 1rem;
}

.birdyearcol-1 {
    grid-area: col1;
}

.birdyearcol-2 {
    grid-area: col2;
}

.birdyearcol-3 {
    grid-area: col3;
}

.birdyearcol-4 {
    grid-area: col4;
}

.birdyearcol-1 p, .birdyearcol-2 p, .birdyearcol-3 p, .birdyearcol-4 p {
    padding-top:0.6rem;
    line-height:1rem;
}


.content-container {
    margin:3rem 0;
}

.content-container-mb-0 {
    margin:3rem 0 0 0;
}


.video-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto; /* Optional: centers vertically within the viewport */
    margin: 0 0 2rem 0;
}





@media screen and (max-width: 767px) {

    /* -- headings -- */

    h1 {
        font-size: 2.6rem;
        line-height: 2.8rem;
        margin: 2rem 0 0.5rem 0;
    }

    h2 {
        font-size: 1.8rem;
        padding: 0 0 0.25rem 0;
        margin: 0;
    }

    h3 {
        font-size: 1.2rem;
        padding: 0 0 0.5rem 0;
    }

    .index-h1 {
        font-size: 3.8rem;
        line-height: 4rem;
        margin: 2rem 0 0.5rem 0;
    }

    .index-heading {
    font-size: 1.4rem;
    padding: 2rem 0 0 0;
    margin: 0;
    font-weight: 900;
}

    /* -- paragraphs -- */

    p {
        font-size:1rem;
        line-height:1.5rem;
        width:100%;
    }

    a.mb-075 {
        margin-bottom: 0.75rem;
    }

    ol li {
        font-size: 0.9rem;
    }

    .intro {
        margin: 0;
        font-size: 1.4rem;
        line-height: 2rem;
        width: 100%;
    }

    .index-hero {
        display: block; 
        width: 100%; 
        margin: 0; 
        padding: 0;
    }

    .index-hero p {
        padding: 0 1.5rem;
    }

    .larger {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    /* -- structural -- */

    header {
    margin: 0;
    padding: 0 0 2rem 0;
    }

    nav {
    font-size: 0.9rem;
    margin: 0.25rem 0 2.4rem 0;
    }

    .desktop-menu {
        margin:0;
        padding: 0;
        line-height: 1rem;
    }

    .nav-menu {
    display: block;
    margin: 0;
    padding: 0;
    line-height: 1rem;
    height: 1.2rem;
    }

    .nav-menu ul {
        list-style-type: none; /* Remove bullet points */
        margin: 0;
        padding: 0;
        display: flex; /* Arrange items in a row */
        gap: 1rem; /* Optional: adds space between items */
    }

    .nav-menu ul li {
        display: inline; /* Optional with flex, but can help in some cases */
        margin: 0;
        padding: 0;
    }

    .nav-menu ul li a {
        margin: 0;
        padding: 0;
        font-size: 0.9rem;
    }

    #menu-toggle {
        margin: 0;
        padding: 0 0 -0.25rem 0;
    }

    .breadcrumb {
    font-size: 0.9rem;
    margin: 0 0 2rem 0;
    }

    .title-simple {
        font-size: 1.2rem;
        font-weight: 900;
        margin: 0;
    }

    .component-container {
    max-width: 1366px;
    margin: 0 auto;
    padding: 1.6rem;
    /* background: #ccc; */
    }

    section {
    margin: 2.4rem 0 0 0;
    padding: 0;
    }

    .half-top-margin {
    margin: 0.6rem 0 0 0;
    padding: 0;
    }

    
    .bio-container {
        flex-direction: column;
        height: auto;
    }

    .column-left,
    .column-right {
        flex: 1 1 100%;
        height: auto;
    }

    .divider {
        margin: 0.5rem 0 3rem 0;
    }

    footer {
    margin: 3rem 0 0 0;
    padding: 2rem 0 0 0;
    font-size: 0.9rem;
    }

    .footer-container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 1rem 1.6rem 0 1.6rem;
    /* background: #ccc; */
    }

    .lozenge-big {
        padding: 0.25rem 0.75rem;
        font-family: "Inter", sans-serif;
        font-size: 0.8rem;
        font-weight: 700;
        border-radius: 4px;
        display: inline-block;
        background: #eee;
    }

    /* -- navigation -- */

    .sidepanel .inner {
    padding: 0;
    }

    .sidepanel .inner a {
        display: inline-block; 
        clear: both;
        font-size: 1.6rem;
        line-height: 2rem;
        margin: 0 0 0.8rem 0;
        padding: 0;
        color: #fff;
        font-weight: 800;
        text-decoration: none;
    }

    .sidepanel a.closebtn {
        position: absolute;
        top: 2.4rem;
        right: 2.8rem;
        margin-left: 50px;
        font-size: 2.4rem;
    }

    .openbtn {
        background: none;
        padding: 10px 15px;
    }

    .inner-close {
        background: none;
        padding: 1.6rem 1.6rem;
    }

    /* -- grids -- */

    .col-2,
    .col-3,
    .col-4,
    .col-6,
    .col-8,
    .col-9 {
        grid-column: 1 / 13;
    }

    .col-4 {
        text-align: left;
    }

    /* -- images -- */

    .responsive-image {
        max-width: 100%;
    }

    .responsive-image-90 {
    max-width:100%;
    margin: 0 0 2rem 0;
    padding: 0;
}

    /* -- buttons -- */

    /* -- presentation -- */

    .grey-box {
        background: #eee;
        border-radius: 8px;
        padding: 1.5rem;
        margin-bottom: 3rem;
    }

    #burger-menu {
    display: block;
    width:30px;
    height: 30px;
    background-image: url('/images/burger.gif');
}

.close {
    display: none;
}













.birdyearcontainer {
        margin: 0;
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
        "col1 col2"
        "col3 col4";
    }


}
